-- 基础信息
base_info = {
	group_id = 250009020
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 20001, gadget_id = 70130001, pos = { x = 36.732, y = 3.990, z = -70.370 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 20002, gadget_id = 70130002, pos = { x = 38.784, y = 3.990, z = -36.520 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 20003, gadget_id = 70130003, pos = { x = 36.670, y = 3.990, z = -10.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 20004, gadget_id = 70120003, pos = { x = 59.313, y = 3.990, z = -3.263 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 20005, gadget_id = 70220001, pos = { x = 63.605, y = 3.990, z = -19.053 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 20006, gadget_id = 70220001, pos = { x = 63.176, y = 3.990, z = -26.523 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 20007, gadget_id = 70220003, pos = { x = 61.350, y = 3.990, z = -10.811 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 20008, gadget_id = 70220005, pos = { x = 63.303, y = 3.990, z = -23.028 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 20009, gadget_id = 70220034, pos = { x = 63.404, y = 3.990, z = -28.333 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 20001, 20002, 20003, 20004, 20005, 20006, 20007, 20008, 20009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
